<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Make It Stick - Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
            <a href="create.html"> Create a review</a>
        </nav>
    </header>
    <main>
        <div class="detail-page-book-review"></div>
        <img src="https://mks.io/make-it-stick.jpg" alt="book-cover">
        <h1>make it stick</h1>
        <div class="book-rating">4 stars</div>
        <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
        <h2>Summary</h2>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Qui hic recusandae, 
            animi rem facere illo doloremque minima eveniet maiores ab placeat? 
            Ducimus voluptate rem culpa itaque incidunt repellat deserunt iure?
        </p>
        <h2>My review</h2>
        <div> 
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Suscipit non quibusdam placeat, vel eligendi aliquid voluptas consequuntur 
                odit itaque veritatis sed eius hic ducimus ad sit voluptates obcaecati est corrupti?
            </p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Suscipit non quibusdam placeat, vel eligendi aliquid voluptas consequuntur 
                odit itaque veritatis sed eius hic ducimus ad sit voluptates obcaecati est corrupti?
            </p>
        </div>
        <footer>
            <div>Copyright 2022 by Thao Nguyen</div>
            <p>This is my site that contains all of my book reviews that 
                you can read to see if you'd like that book.
            </p>
        </footer>
    </main>
</body>
</html>